div{
    padding-bottom:10px;
}

.hide{
    display: none;
}

ul{
    list-style: none;
    margin:0;
    padding:0;
}

li{
    cursor: pointer;
    display: block;
    width:200px;
    padding:5px 10px;
    margin-bottom:10px;
    border: 1px solid #ccc;
}

.error {
    color: #ff6666;
}

.error-field {
    border: 1px solid #ff6666;
    background-color: #ffcccc;
}